<?xml version="1.0" encoding="utf-8"?>
<component size="307,130" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,normal,1,gray" selected="0"/>
  <displayList>
    <image id="n0_sebx" name="n0" src="txo33x" fileName="icon/shop_btn.png" xy="0,-1" size="307,130">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_sebx" name="title" xy="8,2" size="290,104" fontSize="60" color="#fffbf5" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000a6f" strokeSize="3" shadowColor="#000a6f" shadowOffset="2,3" singleLine="true" text="30 ADs">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n3_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="242,-37" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>